body,
html{
	margin:0;
	padding:0;
	overflow:hidden;
}

#loader {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#dcdcdc;
	z-index:1;
}
.ldr-content{
	padding:25px;
	box-sizing:border-box;
}
.ldr-bar{
	position: relative;
	display: inline-block;
	width: 150px;
	max-width:100%;
	height: 15px;
	border: 2px solid #212121;
	margin: 20px 0;
	border-radius: 4px;
	overflow:hidden
}
.ldr-percent{
	position:absolute;
	left:-15%;
	top:0;
	bottom:0;
	width:30%;
	background-color:#212121;
	transition:0.5s all;
	animation-name: load;
	animation-duration: 3s;
	animation-iteration-count: infinite;
}
@keyframes load {
  0% {
  	  left:-15%;
	  
	}		
	50% {
		left:85%;
		
	}		
	100% {
		left:-15%;
	}		
}

img{max-width:100%;}
.ldr-tbl{display:table;width:100%;height:100%}
.ldr-cell{display:table-cell;text-align:center;vertical-align:middle}
.ldr-content{display:inline-block}